From 40f4b5630c1fbb0358b424cb51c20c9c5f9cf966 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Dec 28 2020 23:04:54 +0000
Subject: [PATCH 1841/2232] Fix capitalization typo in SharedPtr rustdoc


---

diff --git a/src/shared_ptr.rs b/src/shared_ptr.rs
index f355d9c..2f75e23 100644
--- a/src/shared_ptr.rs
+++ b/src/shared_ptr.rs
@@ -7,7 +7,7 @@ use core::marker::PhantomData;
 use core::mem::MaybeUninit;
 use core::ops::Deref;
 
-/// BInding to C++ `std::shared_ptr<T>`.
+/// Binding to C++ `std::shared_ptr<T>`.
 #[repr(C)]
 pub struct SharedPtr<T>
 where

